/*!
 * Project:   Quizomat
 * Date:      2011/11/27
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #f8f8f8 url(../images/core-noise-a.png); font-size: 62.5%; }

body, textarea, input, select, option, button { color: #555; font-family: Lucida Grande,Lucida Sans Unicode,Lucida Sans,Geneva,Verdana,sans-serif; line-height: 1.42; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 20px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { position: relative; width: 100%; margin: 0; }
 #top { height: 130px; margin: 0 0 -30px; padding-top: 30px; background: #2a2a2a url(../images/core-noise-a.png); }
  #logo { position: absolute; left: 50%; top: 59px; margin: 0 0 0 -440px; }
   #logo a { display: block; overflow: hidden; width: 156px; height: 38px; background: url(../images/logo-a.png) no-repeat; font-size: 0; text-indent: -10001px; }
  #nav { position: absolute; right: 50%; top: 65px; margin: 0 -440px 0 0; }
   #nav ul { list-style: none; margin: 0; padding: 0; }
    #nav ul li { float: left; margin: 0 0 0 15px; font-size: 1.2em; }
     #nav ul li a { float: left; padding: 5px 15px; color: #ccc; text-decoration: none; }
     #nav ul li a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
     #nav ul li a { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active { background-color: rgba(0,0,0,0.3); color: #fff; }
  #corner { position: absolute; right: 50%; top: 50px; margin: 0 -440px 0 0; }
  #bar { position: absolute; left: 0; top: 0; right: 0; height: 29px; border-bottom: 1px solid #3f3f3f; background: #1f1f1f; }
   #bar p { width: 880px; margin: 0 auto; color: #555; font-size: 1.1em; line-height: 29px; }
    #bar p br { display: none; }
    #bar p span { float: right; padding-right: 10px; }
    #bar p a { margin-left: 3px; padding: 0 2px; color: #777; text-decoration: none; }
    #bar p a:hover, #bar p a:focus, #bar p a:active { color: #ccc; }
    #bar p a ~ a { margin-left: 0; }
 #content { width: 850px; margin: 0 auto; padding: 30px 30px 20px; background: #fff; }
 #content { box-shadow: 0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); }
 #footer { width: 850px; margin: 0 auto; padding: 20px 30px; }
  #footer:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  #footer p { float: left; margin: 0; color: #aaa; font-size: 1.1em; }
  #footer p + p { float: right; }

/*! grids --------- */

/*! elements ------ */

.archive-a { width: 100%; }
 .archive-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .archive-a > .main { float: left; width: 490px; margin: 0; }
  .archive-a > .main .header-a { margin-top: 0; }
 .archive-a > .side { float: right; width: 340px; margin: 0; }
  .archive-a > .side > .column { float: left; width: 160px; margin: 0; }
  .archive-a > .side > .column + .column { float: right; }

.cats-a { position: relative; width: 900px; margin: -20px -30px 20px; padding: 0 0 20px 10px; border-bottom: 1px solid #eee; font-size: 0; }
 .cats-a .item { display: -moz-inline-stack; display: inline-block; width: 185px; margin: 20px 0 0 20px; padding: 0 0 0 20px; font-size: 10px; vertical-align: top; }
 .cats-a .item:first-child { padding-left: 0; }
 html* .cats-a .item { display: inline; }
 .cats-a .item { display: -moz-inline-stack; display: inline-block; font-size: 10px; }
  .cats-a .item + .item:before { position: absolute; top: 0; bottom: 0; content: ' '; margin: 0 0 0 -30px; border-left: 1px dotted #ddd; }
  .cats-a .item h3 { margin: 0 0 10px; font-size: 1.5em; text-transform: uppercase; }
  .cats-a .item ul { list-style: none; margin: 0 0 8px; padding: 0; }
   .cats-a .item ul li { position: relative; margin: 0 0 3px; padding-left: 15px; font-size: 1.2em; }
    .cats-a .item ul li:before { position: absolute; left: 0; top: 6px; content: ' '; width: 5px; height: 5px; background: #888; }
    .cats-a .item ul li:before { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
    .cats-a .item ul li a { color: #555; text-decoration: none; }
    .cats-a .item ul li a:hover, .cats-a .item ul li a:focus, .cats-a .item ul li a:active { color: #000; }
  .cats-a .item p { font-size: 1.1em; }
   .cats-a .item p a { text-decoration: none; }
    .cats-a .item p a span { position: absolute; left: -10001px; }
    .cats-a .item p a:after { content: ' ›'; }

.comments-a { margin: 20px 0; padding: 20px 0; border: 1px dashed #ddd; border-width: 1px 0; }
 .js .comments-a > .teaser { zoom: 1; overflow: hidden; min-height: 25px; margin: 0 0 15px; padding: 3px; border: 1px solid #d8dfeb; background: #edeff4; line-height: 25px; }
 .js .comments-a > .teaser { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
 .js .comments-a.on > .teaser { display: none; }
  .js .comments-a > .teaser p { float: left; height: 25px; margin: 0; font-size: 1.2em; }
   .js .comments-a > .teaser p a { float: left; padding: 0 7px; color: #555; text-decoration: none; }
   .js .comments-a > .teaser p a { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
   .js .comments-a > .teaser p a:hover, .js .comments-a > .teaser p a:focus, .js .comments-a > .teaser p a:active { background: #ccdbea; color: #111; }
    .js .comments-a > .teaser p.count a:after { display: -moz-inline-stack; display: inline-block; overflow: hidden; content: ' '; width: 0; height: 0; margin: 2px 0 0 5px; border: 4px solid transparent; border-left-color: #333; }
  .js .comments-a > .teaser ul { float: right; list-style: none; margin: 0; padding: 0; }
   .js .comments-a > .teaser ul li { float: left; margin: 0 0 0 3px; opacity: 0.5; }
   .js .comments-a > .teaser ul li { transition: opacity 0.5s; -moz-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; -o-transition: opacity 0.5s; -ms-transition: opacity 0.5s; }
   .js .comments-a > .teaser ul li:hover { opacity: 1; }
    .js .comments-a > .teaser ul li img { float: left; }
  .js .comments-a > .teaser p.add { float: right; margin: 0 0 0 3px; }
   .js .comments-a > .teaser p.add a { position: relative; float: left; padding: 0 9px 0 33px; text-decoration: none !important; }
    .js .comments-a > .teaser p.add a:before { position: absolute; left: 0; top: 0; content: '+'; width: 25px; height: 25px; background: #31b134; color: #fff; font-size: 25px; font-weight: bold; line-height: 23px; text-align: center; }
 .comments-a > .slot { overflow: hidden; width: 728px; height: 90px; margin: 0; border: 1px solid #eee; }
 .js .comments-a > .comments { margin: 15px 0 0; }
 .js .comments-a.on > .comments { position: static; }

.countdown-a { margin: -20px -30px -20px !important; padding: 20px 30px; background: url(../images/core-noise-a.png); text-align: center; }
.countdown-a:last-child { margin-bottom: -20px !important; }
 .countdown-a > .intro { display: -moz-inline-stack; display: inline-block; position: relative; margin: 0; padding: 3px 30px 0 75px; text-align: left; vertical-align: top; }
 html* .countdown-a > .intro { display: inline; zoom: 1; }
  .countdown-a > .intro p { margin: 0 0 2px; font: 1.8em/1.2 Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; text-shadow: #fff 0 1px 0; }
  .countdown-a > .intro p + p { margin: 0; font-size: 1.4em; text-transform: none; }
  .countdown-a > .intro p.facebook { position: absolute; left: -10px; top: -10px; }
   .countdown-a > .intro p.facebook a { display: block; overflow: hidden; width: 65px; height: 66px; background: url(../images/iconset-b.png) no-repeat; font-size: 0; text-indent: -10001px; opacity: 0.75; }
   .countdown-a > .intro p.facebook a:hover { opacity: 1; }
 .countdown-a > .counter { display: -moz-inline-stack; display: inline-block; vertical-align: top; }
 html* .countdown-a > .counter { display: inline; }

.facerow-a { width: 850px; margin: 0 -30px 20px; padding: 0 30px 20px; border-bottom: 1px solid #eee; }
 .facerow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .facerow-a .slot { float: left; width: 300px; margin: 0; }
 .facerow-a .face { position: relative; float: right; width: 518px; height: 248px; margin: 0; border: 1px solid #eee; }
  .facerow-a .face:before { position: absolute; right: 30px; top: -2px; z-index: 10; content: '✭'; width: 30px; height: 60px; background: #b22 url(../images/core-noise-a.png); color: #fff; font-size: 20px; text-align: center; }
  .facerow-a .face:after { position: absolute; right: 30px; top: 27px; z-index: 10; content: ' '; width: 0; height: 0; border: 16px solid #fff; border-color: transparent transparent #fff; }
  .facerow-a .face .wrap { position: relative; overflow: hidden; width: 500px; height: 230px; margin: 10px 0 0 5px; }
   .facerow-a .face .wrap iframe { margin: -1px 0 0 -1px; }

.featured-a { width: 100%; margin: 20px 0; }
 .featured-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .featured-a article { float: left; width: 230px; margin: 0; }
 .featured-a article ~ article { margin-left: 20px; }
  .featured-a article a { display: block; position: relative; min-height: 40px; padding: 12px 14px 10px 65px; border: 1px solid #ddd; text-decoration: none; }
  .featured-a article a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
  .featured-a article a { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
  .featured-a article a:hover { border-color: #ccc; background-color: #fafafa; }
   .featured-a article.nothumb a:before { position: absolute; left: 10px; top: 10px; content: '?'; width: 40px; height: 40px; margin: 0; border: 1px solid #fff; background: #27aae2 url(../images/core-noise-a.png); color: #fff; font: 40px/40px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; }
   .featured-a article.nothumb a:before { box-shadow: 0 0 0 1px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 0 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.1); }
   .featured-a article.nothumb a:before { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
   .featured-a article.nothumb a:hover:before { box-shadow: 0 0 0 1px rgba(0,0,0,0.15); -moz-box-shadow: 0 0 0 1px rgba(0,0,0,0.15); -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.15); }
   .featured-a article figure { position: absolute; left: 10px; top: 10px; margin: 0; border: 1px solid #fff; }
   .featured-a article figure { box-shadow: 0 0 0 1px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 0 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.1); }
   .featured-a article figure { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
   .featured-a article a:hover figure { box-shadow: 0 0 0 1px rgba(0,0,0,0.15); -moz-box-shadow: 0 0 0 1px rgba(0,0,0,0.15); -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.15); }
    .featured-a article figure img { display: block; }
   .featured-a article h3 { margin: 0; font-size: 1.6em; line-height: 1.2; }
   .featured-a article p { display: none; font-size: 9px; text-transform: uppercase; }

.featured-b { width: 100%; margin: -5px -30px 30px; padding: 0 30px 15px; border-bottom: 1px solid #eee; }
 .featured-b:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .featured-b article { float: left; width: 425px; margin: 0; padding: 0; }
  .featured-b a { display: block; position: relative; min-height: 75px; margin: 0; padding: 10px; text-decoration: none !important; }
  .featured-b article:first-child a { margin-left: -10px; }
  .featured-b a { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
  .featured-b a:hover, .featured-b a:focus, .featured-b a:active { background-color: #fafafa; }
   .featured-b a:before, .featured-b a > .before { position: absolute; left: 10px; top: 10px; content: '?'; width: 65px; height: 75px; padding: 0 10px 0 0; background: #27aae2 url(../images/core-noise-a.png); color: #fff; font: 90px/75px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: right; }
   .featured-b a:before, .featured-b a > .before { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
   .featured-b a figure { position: relative; z-index: 10; float: left; margin: 0; }
   .featured-b a figure { box-shadow: 0 0 1px rgba(255,255,255,0.5); -moz-box-shadow: 0 0 1px rgba(255,255,255,0.5); -webkit-box-shadow: 0 0 1px rgba(255,255,255,0.5); }
    .featured-b a figure img { display: block; }
   .featured-b a h3 { margin: 5px 0 5px 95px; }
   .featured-b a p { margin: 0 0 0 95px; color: #666; font-size: 1.2em; }
.intro-a + .featured-b { margin-top: -30px; padding-top: 10px; padding-bottom: 10px; border-bottom: none; background: #555 url(../images/core-noise-a.png); }
 .intro-a + .featured-b a:hover, .intro-a + .featured-b a:focus, .intro-a + .featured-b a:active { background: #444 url(../images/core-noise-a.png); }
 .intro-a + .featured-b h3 { color: #fff; }
 .intro-a + .featured-b p { color: #aaa; }

.fields-a { width: 760px; margin: -20px 0 20px -30px; font-size: 0; }
 .fields-a p { display: -moz-inline-stack; display: inline-block; width: 350px; margin: 20px 0 0 30px; font-size: 13px; }
 html* .fields-a p { display: inline; }
  .fields-a p label { display: block; margin: 0 0 5px; }
  .fields-a p input[type=text] { position: relative; width: 330px; height: 28px; padding: 0 9px; margin: 0; border: 1px solid #ccc; background: #fff; font-size: 14px; line-height: 28px; }
  .fields-a p input[type=text] { border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px; box-shadow: inset 0 2px 3px #ededed; -moz-box-shadow: inset 0 2px 3px #ededed; -webkit-box-shadow: inset 0 2px 3px #ededed; }
  .fields-a p input[type=text].error { background-color: #ffefef; }
  .fields-a p span.select { display: -moz-inline-stack; display: inline-block; position: relative; height: 28px; padding: 0; margin: 0; border: 1px solid #ccc; background: #fff; font-size: 14px; line-height: 28px; }
  html* .fields-a p span.select { display: inline; }
  .fields-a p span.select { border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px; box-shadow: inset 0 2px 3px #ededed; -moz-box-shadow: inset 0 2px 3px #ededed; -webkit-box-shadow: inset 0 2px 3px #ededed; }
   .fields-a p span.select:before { position: absolute; right: 9px; top: 11px; content: ' '; width: 0; height: 0; border: 5px solid #777; border-color: #aaa transparent transparent; }
   .opera .fields-a p span.select:before { display: none; }
   .ie .fields-a p span.select:before { display: none; }
   .fields-a p span.select select { width: 100%; height: 28px; padding: 4px; border: none; background: none !important; vertical-align: top; }
   .fields-a p span.select select { -webkit-appearance: menulist-text; -moz-appearance: menulist-text; }
 .fields-a p.date {  }
  .fields-a p.date span.select, .fields-a p.today span.select { width: 58px; }
  .fields-a p.date span.select + span.select, .fields-a p.today span.select + span.select { width: 118px; margin-left: 10px; }
  .fields-a p.date span.select + span.select + span.select, .fields-a p.today span.select + span.select + span.select { width: 78px; }
 .fields-a p.anniversary {  }
  .fields-a p.anniversary span.select { width: 118px; }
  .fields-a p.anniversary span.select + span.select { width: 58px; margin-left: 10px; }
 .fields-a p.anniversary + p.action { margin-left: -150px; }
 .fields-a p.hidden { display: none !important; }

.header-a { min-height: 30px; margin: -10px 0 15px -40px; font-size: 1.6em; line-height: 30px; text-transform: uppercase; }
 .header-a span { position: relative; float: left; min-width: 125px; height: 30px; padding: 0 55px 0 40px; background: #b22; color: #fff; }
 .header-a span { background: -webkit-gradient(linear, 0 0, 0 100%, from(#be221b) to(#a01c17)); background: -webkit-linear-gradient(#be221b, #a01c17); background: -moz-linear-gradient(#be221b, #a01c17); background: -ms-linear-gradient(#be221b, #a01c17); background: -o-linear-gradient(#be221b, #a01c17); background: linear-gradient(#be221b, #a01c17); }
  .header-a span:before { position: absolute; left: 0; bottom: -9px; content: ' '; width: 0; border: 5px solid #6d0404; border-width: 5px 5px 4px 5px; border-color: #6d0404 #6d0404 transparent transparent; }
  .header-a span:after { position: absolute; right: -1px; top: -1px; content: ' '; width: 0; border: 16px solid #b22; border-color: transparent #fff transparent transparent; }
 .header-a span + a { float: right; height: 30px; margin: 0 -15px 0 0; padding: 0 40px 0 0; background: url(../images/iconset-a.png) 100% 1px no-repeat; color: #aaa; font-size: 1em; line-height: 30px; text-decoration: none; }
 .header-a span + a:hover { color: #333; }

.intro-a { margin: -30px -30px 30px; padding: 30px 325px 30px 30px; border-bottom: 1px solid #eee; background: url(../images/intro-a-bg-a.jpg) 100% 0 no-repeat; }
 .intro-a h1 { margin: 0 0 10px; }
  .intro-a h1 small { display: -moz-inline-stack; display: inline-block; margin: 5px 0 0 10px; padding: 5px 10px; background: #fafafa url(../images/core-noise-a.png); color: #555; font-size: 16px; text-transform: uppercase; vertical-align: top; }

.quiz-a { position: relative; min-height: 215px; padding-left: 120px; }
 .quiz-a:before { position: absolute; left: 0; top: 120px; bottom: 0; content: ' '; width: 100px; background: #fff url(../images/core-noise-a.png); }
 .quiz-a:after { position: absolute; left: 0; top: 0; content: '?'; width: 90px; height: 100px; padding: 0 10px 0 0; background: #27aae2 url(../images/core-noise-a.png); color: #fff; font: 130px/100px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: right; }
 .quiz-a:after { border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; }
 .quiz-a header { }
  .quiz-a header figure { position: absolute; left: 0; top: 0; z-index: 10; }
  .quiz-a header h1 { margin: 0 0 10px; }
  .quiz-a header h2 { margin: -5px 0 10px; font-size: 1.4em; text-transform: uppercase; }
  .quiz-a header > iframe, .quiz-a header .fb-like { position: absolute; left: 14px; top: 138px; }
 .quiz-a footer { margin-top: -10px; }

.paging-a { overflow: hidden; width: 100%; color: #aaa; }
.teaser-a + .paging-a { margin-top: -4px; padding-top: 21px; border-top: 1px solid #eee; }
 .paging-a p { float: left; margin: 0; padding: 0 10px; border: 1px solid #ddd; background: #fff; line-height: 30px; }
 .paging-a ul { list-style: none; margin: 0; padding: 0; }
  .paging-a ul li { display: inline; float: left; margin: 0 0 0 5px; border: 1px solid #ddd; background: #fff; line-height: 30px; text-align: center; }
  .paging-a ul li.step { float: right; }
   .paging-a ul li a, nav.paging-a ul li span { float: left; min-width: 24px; padding: 0 3px; color: #aaa; text-decoration: none; }
   .paging-a ul li a:hover, .paging-a ul li a:focus, .paging-a ul li a:active { color: #666; text-decoration: none; }
   .paging-a ul li a.active { background-color: #fafafa; color: #333; }
   .paging-a ul li.step a, .paging-a ul li.step span { padding: 0 10px; }

.postnav-a { list-style: none; margin: 0; padding: 0; }
 .postnav-a li { position: fixed; left: 0; top: 180px; z-index: 100; overflow: hidden; width: 60px; height: 70px; margin: 0; background: #333 url(../images/core-noise-a.png); font-size: 1.3em; line-height: 1.3; opacity: 0.75; }
 .postnav-a li { border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; }
 .postnav-a li { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; transition-property: width, opacity; -moz-transition-property: width, opacity; -webkit-transition-property: width, opacity; -o-transition-property: width, opacity; -ms-transition-property: width, opacity; }
 .postnav-a li:hover { width: 270px; opacity: 1; }
  .postnav-a li a { display: table; position: absolute; right: 0; width: 270px; height: 70px; color: #fff; text-decoration: none !important; }
   .postnav-a li a:before { position: absolute; right: 10px; top: 50%; overflow: hidden; content: ' '; width: 40px; height: 40px; margin: -20px 0 0; background: url(../images/postnav-a.png) no-repeat; }
   .postnav-a li a span { display: table-cell; width: 200px; padding: 10px 60px 10px 10px; vertical-align: middle; }
    .postnav-a li a small { display: block; margin: 0 0 3px !important; color: #888; font-size: 10px; }
 .postnav-a li.next { left: auto; right: 0; }
 .postnav-a li.next { border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; }
  .postnav-a li.next a { right: auto; left: 0; }
   .postnav-a li.next a:before { left: 10px; right: auto; background-position: 100% 0; }
   .postnav-a li.next a span { padding: 10px 10px 10px 60px; }

.progress-a { position: relative; margin: 25px 0 15px; padding: 1px; border: 1px solid #ddd; }
.progress-a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
 .progress-a:before { position: absolute; left: 0; top: -15px; content: 'Start'; color: #ccc; font-size: 9px; text-transform: uppercase; }
 .progress-a:after { position: absolute; right: 0; top: -15px; content: 'Finisz'; color: #ccc; font-size: 9px; text-transform: uppercase; }
 .progress-a strong { display: block; position: relative; width: 100%; height: 20px; line-height: 30px; }
  .progress-a strong span { position: absolute; width: 0%; height: 20px; background: #27aae2 url(../images/core-noise-a.png); text-indent: -10001px; }
  .progress-a strong span { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.progress-b { position: relative; height: 22px; border: 1px solid #ddd; text-align: center; }
.js .progress-b { display: none; margin-top: 25px; }
.progress-b { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
 .progress-b p { position: absolute; left: 0; right: 0; top: -15px; color: #666; font-size: 0.9em; text-transform: uppercase; text-align: center; }
 .progress-b div { position: absolute; left: 1px; top: 1px; right: 1px; bottom: 1px; margin: 0; text-align: left; }
  .progress-b div span { display: block; position: absolute; width: 0%; height: 100%; background: #62c165 url(../images/core-noise-a.png); text-indent: -10001px; }
  .progress-b div span { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
 .progress-b iframe { position: absolute; left: 50%; top: 4px; z-index: 10; margin: 0 0 0 -36px; }

.questions-a { }
 .questions-a .item { }
 .js .questions-a .item { margin: 0; }
 .js .questions-a .item ~ .item { display: none; }
  .questions-a .item h3 { margin: 0 0 10px; color: #555; font-size: 1.7em; }
  .questions-a .item ul { list-style: none; margin: 0 0 15px; padding: 0; }
   .questions-a .item ul li { font-size: 1.3em; }
    .questions-a .item ul li label { color: #1177ee; font-weight: bold; text-decoration: underline; }
    .js .questions-a .item ul li input { position: absolute; left: -10001px; }
 .questions-a .action { }
 .js .questions-a .action { display: none; }

.result-a { position: relative; width: 100%; padding: 65px 0 0; }
 .result-a .label { position: absolute; left: 0; top: 0; width: 125px; height: 36px; padding: 12px 0; background: #eee; color: #555; font: 1.6em/18px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; text-align: center; }
 .result-a .value { margin: 0; padding: 1px; border: 1px solid #ddd; color: #111; font: 80px/1 Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; text-align: center; }
 .result-a.d20 .value { padding: 5px 1px; font-size: 6.0em; }
 .result-a.d30 .value { padding: 7px 1px; font-size: 4.0em; }
 .result-a.d50 .value { padding: 7px 1px; font-size: 2.8em; }
 .result-a.d00 .value { padding: 10px; color: #444; font-size: 1.3em; line-height: 1.33; text-transform: none; text-align: left; }
  .result-a .value strong { font-weight: normal; }
 .result-a .share { position: absolute; right: 0; top: 0; font: 1.6em/18px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; text-align: center; }
  .result-a .share a { float: left; width: 125px; height: 36px; padding: 12px 0; background: #37579e; color: #fff !important; text-decoration: none !important; }
  .result-a .share a { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
  .result-a .share a:hover, .result-a .share a:focus, .result-a .share a:active { background-color: #5070b7; }
 .result-a .slot { position: absolute; left: 50%; top: 0; margin: 0 0 0 -234px; }
 .result-a .sub { position: relative; margin-top: 5px; padding: 9px 14px; border: 1px solid #ddd; background: #fafafa; color: #333; font-size: 1.2em; text-align: center; }
  .result-a .sub:before { position: absolute; top: -8px; left: 50%; content: ' '; width: 12px; height: 12px; margin: 0 0 0 -3px; border: 1px solid #ddd; border-width: 1px 0 0 1px; background: #fafafa; }
  .result-a .sub:before { -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
  .lt-ie9 .result-a .sub:before { display: none; }
 .result-a .label, .result-a .share a, .result-a .value, .result-a .sub { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.result-a.percent { }
 .result-a.percent .value { position: relative; }
  .result-a.percent .value strong { display: block; height: 40px; background: #62c165 url(../images/core-noise-a.png); font: 30px/32px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; }
  .result-a.percent .value strong { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
   .result-a.percent .value strong span { position: absolute; right: 4px; top: 4px; bottom: 4px; padding: 0 6px; background: #fff; background: rgba(255,255,255,0.25); }
 .result-a.percent .sub { text-align: right; }
 .result-a.percent .sub.tal { text-align: left; }
  .result-a.percent .sub:before { margin: 0; left: auto; right: 30px; }
.result-a.d3 { }
 .result-a.d3 .label { left: 236px; width: 232px; }
 .result-a.d3 .share { left: 0; right: auto; }
  .result-a.d3 .share a { width: 212px; padding: 12px 10px; }
 .result-a.d3 .value { position: absolute; left: 473px; right: 0; top: 0; height: 121px; border: 1px solid #ddd; font-size: 110px; line-height: 121px; text-align: center; }
 .result-a.d3 .slot { position: static; margin: 0; text-align: left; }
 .result-a.d3 .sub { text-align: right; }
  .result-a.d3 .sub:before { margin: 0; left: auto; right: 121px; }

.slot-a { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #eee; text-align: center; }
.slot-b { margin-bottom: 15px; margin-left: -3px; }
.slot-c { margin: 0; }

.subset-a { width: 100%; }
 .subset-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .subset-a > .one { float: left; width: 300px; height: 250px; margin: 0; padding: 5px; border: 1px solid #ddd; }
 .subset-a > .one { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
 .subset-a > .two { position: relative; float: right; width: 390px; margin: 0; padding: 0; }
  .subset-a > .two > .box { position: relative; margin: 0 0 15px; padding: 13px 15px; border: 1px solid #ddd; }
  .subset-a > .two > .box { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
   .subset-a > .two > .box:before { position: absolute; top: 15px; left: -7px; content: ' '; width: 10px; height: 10px; border: 1px solid #ddd; border-width: 0 0 1px 1px; background: #fff; }
   .subset-a > .two > .box:before { -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
   .subset-a > .two > .box ~ .box:before { left: 15px; top: -7px; }
   .subset-a > .two > .box ~ .box:before { -moz-transform: rotate(135deg); -webkit-transform: rotate(135deg); -o-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }
   .lt-ie9 .subset-a > .two > .box:before { display: none; }
  .subset-a > .two > .box.cats { }
   .subset-a > .two > .box.cats p { margin: 0; }
  .subset-a > .two > .box.likebox { padding-top: 13px; padding-bottom: 15px; }
   .subset-a > .two > .box.likebox .wrap { overflow: hidden; width: 335px; height: 155px; }
   .subset-a > .two > .box.likebox iframe { display: block; margin: -5px 0 -5px -10px !important; }
  .subset-a > .two > .box.featured { }
   .subset-a > .two > .box.featured h2 { margin: 0 0 10px; font-size: 1.8em; line-height: 25px; }
   .subset-a > .two > .box.featured ul { list-style: none; margin: 0; padding: 0; }
    .subset-a > .two > .box.featured ul li { position: relative; margin: 0 0 4px; padding: 0 0 0 10px; font-size: 1.2em; }
     .subset-a > .two > .box.featured ul li:before { position: absolute; left: 0; top: 7px; overflow: hidden; content: ' '; width: 3px; height: 3px; background: #333; }
     .subset-a > .two > .box.featured ul li a { text-decoration: none; }
  .subset-a > .two p { font-size: 1.2em; }

.teaser-a { width: 100%; margin: 0 0 25px; }
.teaser-a + .teaser-a { margin-top: -15px; }
 .teaser-a a { display: block; position: relative; min-height: 50px; margin: 0 0 0 -5px; padding: 5px; color: #444; text-decoration: none; }
 .teaser-a a { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
 .teaser-a a:hover { background-color: #f3f3f3; text-decoration: none; }
  .teaser-a a:before { position: absolute; left: 5px; top: 5px; content: '?'; width: 47px; height: 50px; padding: 0 0 0 3px; background: #27aae2 url(../images/core-noise-a.png); color: #fff; font: 50px/52px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; }
  .teaser-a a:hover:before { overflow: hidden; }
  .teaser-a a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .teaser-a figure { position: relative; float: left; width: 50px; margin: 0; }
   .teaser-a figure img { display: block; }
  .teaser-a h3 { margin: 5px 0 0 65px; }
  .teaser-a p { margin: 2px 0 0 65px; font-size: 1.2em; }

.thumbs-a { position: relative; z-index: 50; margin: 0 -30px 20px; padding: 0 30px 20px 19px; border-bottom: 1px solid #eee; }
 .thumbs-a ul { list-style: none; width: 100%; margin: 0; padding: 0; }
 .thumbs-a ul:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .thumbs-a ul li { position: relative; float: left; margin-left: 6px; }
   .thumbs-a ul li > span { display: block; padding: 5px; }
   .thumbs-a ul li a { display: block; position: relative; min-width: 60px; min-height: 60px; padding: 5px; text-decoration: none !important; }
   .thumbs-a ul li a { transition: background 0.5s; -moz-transition: background 0.5s; -webkit-transition: background 0.5s; -o-transition: background 0.5s; -ms-transition: background 0.5s; }
   .thumbs-a ul li a:hover { background-color: #f3f3f3; }
    .thumbs-a ul li a:before, .thumbs-a ul li a > .before { position: absolute; left: 5px; top: 5px; content: '?'; width: 55px; height: 60px; padding: 0 5px 0 0; background: #27aae2 url(../images/core-noise-a.png); color: #fff; font: 75px/60px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: right; }
    .thumbs-a ul li a:before, .thumbs-a ul li a > .before { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
    .thumbs-a ul li a img { display: block; position: relative; z-index: 10; }
    .thumbs-a ul li a span { position: absolute; left: -50px; right: -50px; top: 55px; padding: 10px; background: #000; background: rgba(0,0,0,0.85); color: #fff; font-size: 11px; line-height: 15px; text-align: center; opacity: 0; }
    .thumbs-a ul li a span { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
    .thumbs-a ul li a span { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
    .thumbs-a ul li a:hover span { top: 70px; opacity: 1; }
     .thumbs-a ul li a span:before { position: absolute; left: 50%; top: -14px; overflow: hidden; content: ' '; width: 0; margin: 0 0 0 -7px; border: 7px solid #000; border-color: transparent transparent #000; border-color: transparent transparent rgba(0,0,0,0.85); }

.thumbs-b { position: relative; z-index: 50; margin: 0 -30px 20px; padding: 0 30px 20px 30px; border-bottom: 1px solid #eee; }
 .thumbs-b ul { position: relative; list-style: none; width: 100%; margin: -5px 0 0; padding: 0; }
 .thumbs-b ul:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .thumbs-b ul li { position: relative; float: left; width: 30px; height: 30px; margin: 5px 0 0 5px; }
  .thumbs-b ul li:hover { z-index: 10; }
   .thumbs-b ul li > span { display: block; padding: 5px; }
   .thumbs-b ul li a { display: block; text-decoration: none !important; }
    .thumbs-b ul li a img { display: block; width: 100%; height: 100%; }
    .thumbs-b ul li a span { display: none; position: absolute; left: 50%; top: 100%; width: 180px; padding: 10px; margin: -10px 0 0 -100px; background: #000; background: rgba(0,0,0,0.85); color: #fff; font-size: 11px; text-align: center; }
    .thumbs-b ul li a span { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
    .thumbs-b ul li a span { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
    .thumbs-b ul li a:hover span { display: block; margin-top: 5px; }
     .thumbs-b ul li a span:before { position: absolute; left: 50%; top: -14px; overflow: hidden; content: ' '; width: 0; margin: 0 0 0 -7px; border: 7px solid #000; border-color: transparent transparent #000; border-color: transparent transparent rgba(0,0,0,0.85); }
  :root .thumbs-b ul li:nth-child(5) { margin-left: 110px; }
  :root .thumbs-b ul li:nth-child(6) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(10) { margin-left: 110px; }
  :root .thumbs-b ul li:nth-child(14) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(16) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(17) { margin-left: 110px; }
  :root .thumbs-b ul li:nth-child(18) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(19) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(20) { margin-left: 110px; }
  :root .thumbs-b ul li:nth-child(21) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(22) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(24) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(25) { margin-left: 110px; }
  :root .thumbs-b ul li:nth-child(29) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(30) { margin-left: 110px; }
  :root .thumbs-b ul li:nth-child(31) { margin-left: 75px; }
  :root .thumbs-b ul li:nth-child(35) { position: absolute; left: 35px; top: 35px; width: 65px; height: 65px; }
  :root .thumbs-b ul li:nth-child(36) { position: absolute; left: 140px; top: 0; width: 100px; height: 100px; }
  :root .thumbs-b ul li:nth-child(37) { position: absolute; left: 280px; top: 0; width: 65px; height: 65px; }
  :root .thumbs-b ul li:nth-child(38) { position: absolute; left: 385px; top: 35px; width: 65px; height: 65px; }
  :root .thumbs-b ul li:nth-child(39) { position: absolute; left: 490px; top: 0; width: 100px; height: 100px; }
  :root .thumbs-b ul li:nth-child(40) { position: absolute; left: 630px; top: 35px; width: 65px; height: 65px; }
  :root .thumbs-b ul li:nth-child(41) { position: absolute; left: 735px; top: 0; width: 65px; height: 65px; }

/*! headers ------- */

/*! buttons ------- */

.button-a { display: -moz-inline-stack; display: inline-block; position: relative; height: 30px; padding: 0 20px; border: 0; background: #1ab0db; color: #fff !important; line-height: 30px; text-shadow: #007ca7 0 -1px 0; text-align: center; text-decoration: none !important; }
html* .button-a { display: inline; }
.button-a { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#1cc2f2) to(#189bc0)); background: -webkit-linear-gradient(#1cc2f2, #189bc0); background: -moz-linear-gradient(#1cc2f2, #189bc0); background: -ms-linear-gradient(#1cc2f2, #189bc0); background: -o-linear-gradient(#1cc2f2, #189bc0); background: linear-gradient(#1cc2f2, #189bc0); -pie-background: linear-gradient(#1cc2f2, #189bc0); background-clip: padding-box; }
.button-a:hover, .button-a:focus, .button-a:active { background: #4dc6e9; background: -webkit-gradient(linear, 0 0, 0 100%, from(#65d4f4) to(#33b7dd)); background: -webkit-linear-gradient(#65d4f4, #33b7dd); background: -moz-linear-gradient(#65d4f4, #33b7dd); background: -ms-linear-gradient(#65d4f4, #33b7dd); background: -o-linear-gradient(#65d4f4, #33b7dd); background: linear-gradient(#65d4f4, #33b7dd); -pie-background: linear-gradient(#65d4f4, #33b7dd); }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { color: #333; font: 400 1em/1.2 Signika,Helvetica Neue,Helvetica,Arial,sans-serif; }
h1 { font-size: 3.2em; }
h2 { font-size: 2.2em; }
h3 { font-size: 1.7em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #1177ee; text-decoration: underline; }
a:hover, a:focus, a:active { color: #000; text-decoration: underline; }
 a span { cursor: pointer; }

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 25px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

/*! schemes ------- */

.teaser-a.scheme-1 a:before, .quiz-a.scheme-1:after, .featured-a article.scheme-1 a:before, .featured-b .scheme-1 a:before, .thumbs-a ul li.scheme-1 a:before { background-color: #6c3f20; }
.teaser-a.scheme-2 a:before, .quiz-a.scheme-2:after, .featured-a article.scheme-2 a:before, .featured-b .scheme-2 a:before, .thumbs-a ul li.scheme-2 a:before { background-color: #e22727; }
.teaser-a.scheme-3 a:before, .quiz-a.scheme-3:after, .featured-a article.scheme-3 a:before, .featured-b .scheme-3 a:before, .thumbs-a ul li.scheme-3 a:before { background-color: #ee118e; }
.teaser-a.scheme-4 a:before, .quiz-a.scheme-4:after, .featured-a article.scheme-4 a:before, .featured-b .scheme-4 a:before, .thumbs-a ul li.scheme-4 a:before { background-color: #bd11ee; }
.teaser-a.scheme-5 a:before, .quiz-a.scheme-5:after, .featured-a article.scheme-5 a:before, .featured-b .scheme-5 a:before, .thumbs-a ul li.scheme-5 a:before { background-color: #1179ee; }
.teaser-a.scheme-6 a:before, .quiz-a.scheme-6:after, .featured-a article.scheme-6 a:before, .featured-b .scheme-6 a:before, .thumbs-a ul li.scheme-6 a:before { background-color: #00d1d4; }
.teaser-a.scheme-7 a:before, .quiz-a.scheme-7:after, .featured-a article.scheme-7 a:before, .featured-b .scheme-7 a:before, .thumbs-a ul li.scheme-7 a:before { background-color: #00d430; }
.teaser-a.scheme-8 a:before, .quiz-a.scheme-8:after, .featured-a article.scheme-8 a:before, .featured-b .scheme-8 a:before, .thumbs-a ul li.scheme-8 a:before { background-color: #a8ee11; }
.teaser-a.scheme-9 a:before, .quiz-a.scheme-9:after, .featured-a article.scheme-9 a:before, .featured-b .scheme-9 a:before, .thumbs-a ul li.scheme-9 a:before { background-color: #eec211; }

/*! specific ------ */

body.prelaunch { background: #2a2a2a url(../images/core-noise-a.png); }
 body.prelaunch > div { position: absolute; left: 50%; top: 50%; width: 300px; margin: -32px 0 0 -150px; }
  body.prelaunch h1 { display: block; overflow: hidden; width: 156px; height: 38px; margin: 0 auto 10px; background: url(../images/logo-a.png) no-repeat; font-size: 0; text-indent: -10001px; }
  body.prelaunch p { color: #eee; font-size: 1.1em; text-align: center; }
   body.prelaunch a { color: #fff600; text-decoration: none; }

#fb-root { margin: 0; }

.countdownHolder { height: 45px; font: 30px/45px Signika,Helvetica Neue,Helvetica,Arial,sans-serif; letter-spacing: -3px; text-align: center; }
 .countdownHolder > span { vertical-align: top; }
  .countdownHolder .position { display: -moz-inline-stack; display: inline-block; position: relative; overflow: hidden; width: 30px; height: 45px; padding: 0 2px; opacity: 0.75; }
  html* .countdownHolder .position { display: inline; }
   .countdownHolder .position .digit { display: block; position: absolute; width: 30px; background: #444 url(../images/core-noise-a.png); color: #fff; text-align: center; letter-spacing: -1px; }
   .countdownHolder .position .digit { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
   .countdownHolder .position .digit.static { background: linear-gradient(bottom, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 50%), #555 url(../images/core-noise-a.png); background: -o-linear-gradient(bottom, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 50%), #555 url(../images/core-noise-a.png); background: -moz-linear-gradient(bottom, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 50%), #555 url(../images/core-noise-a.png); background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 50%), #555 url(../images/core-noise-a.png); background: -ms-linear-gradient(bottom, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 50%), #555 url(../images/core-noise-a.png); background: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, rgba(0,0,0,0.2)), color-stop(0.5, rgba(0,0,0,0))), #555 url(../images/core-noise-a.png); }
 .countdownHolder .countDiv { display: -moz-inline-stack; display: inline-block; position: relative; width: 16px; height: 16px; }
 html* .countdownHolder .countDiv { display: inline; }
  .countdownHolder .countDiv:before, .countdownHolder .countDiv:after { position: absolute; left: 50%; top: 15px; content: ' '; width: 5px; height: 5px; margin: 0 0 0 -3px; background-color: #444; }
  .countdownHolder .countDiv:after { top: 25px; }
  .countdownHolder .countDiv:before, .countdownHolder .countDiv:after { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
